WordPress.org

Ready to get started?Download WordPress

Forums

Serverstate
[resolved] Problem with Installation (3 posts)

  1. Patrick Pachner
    Member
    Posted 1 year ago #

    When I try to activate the plugin i got the following Fatal Error:

    Parse error: syntax error, unexpected T_FUNCTION, expecting ')' in /wp-content/plugins/serverstate/serverstate.php on line 49

    http://wordpress.org/extend/plugins/serverstate/

  2. Sergej Müller
    Member
    Plugin Author

    Posted 1 year ago #

    PHP 5.3 required.

  3. Sergej Müller
    Member
    Plugin Author

    Posted 1 year ago #

    @adamantos

    Serverstate 0.4 supports PHP 5.2 and WordPress 3.5 now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic